{% load staticfiles %}
body{
   background-image : url("/static/images/photo-1477414348463-c0eb7f1359b6.jpg");
   background-repeat : no-repeat;
   background-size : cover;
}


h1{
 color:green;
}


header{



}
.box{
  border:solid;
  position:absolute;
  top:20%;
  left:25%;
  margin:20px;
  opacity:0.8;
  filter:alpha(opacity=80)
}


.loginbox{
  border:solid;
  position:absolute;
  top:20%;
  left:39%;
  margin:20px;
  padding:20px;
  color:#008000;
}


.button {
  background-color: royalblue; /* Green */
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 6px 4px;
  cursor: pointer;
  border-radius:30px;
}